package cn.yw.nhyw.sbmb.model;

import cn.base.bean.BaseBean;
//[设备模板]

public class SbmbBean extends BaseBean implements java.io.Serializable {
	private String mbbh;//[模板编号]
	private String mbmc;//[模板名称]
	private String wbbh;//[外部编号]
	private String sbmc;//[设备名称]
	private String sbip;//[设备ip]
	private int sbdk;//[设备端口]
	private String sbdlzh;//[设备登录账号]
	private String sbdlmm;//[设备登录密码]
	private String sxtlx;//[摄像头类型]
	private String xzbh;//[行政编号]
	private int sblx;//[设备类型]
	private String sbxh;//[设备型号]
	private String sbbbh;//[设备版本号]
	private String qybh;//[区域编号]
	private String cjbh;//[厂家编号]
	private String cjmc;//[厂家名称]
	private String sbazwz;//[设备安装位置]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private String rjbbh;//[软件版本号]
	private int spsrtds;//[视频输入通道数]
	private int spsctds;//[视频输出通道数]
	private int ypsrtds;//[音频输入通道数]
	private int ypsctds;//[音频输出通道数]
	private int bjsrtds;//[报警输入通道数]
	private int bjsctds;//[报警输出通道数]
	private int zdzls;//[最大直连数]
	private int mlczxy;//[码流承载协议]
	private int tmtds;//[透明通道数]
	private String dlfwzbh;//[代理服务组编号]
	private int dk;//[带宽]
	private String ms;//[描述]
	public void setMbbh(String mbbh){
		this.mbbh = mbbh;
	}
	public String getMbbh(){
		return mbbh;
	}
	public void setMbmc(String mbmc){
		this.mbmc = mbmc;
	}
	public String getMbmc(){
		return mbmc;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setSbmc(String sbmc){
		this.sbmc = sbmc;
	}
	public String getSbmc(){
		return sbmc;
	}
	public void setSbip(String sbip){
		this.sbip = sbip;
	}
	public String getSbip(){
		return sbip;
	}
	public void setSbdk(int sbdk){
		this.sbdk = sbdk;
	}
	public int getSbdk(){
		return sbdk;
	}
	public void setSbdlzh(String sbdlzh){
		this.sbdlzh = sbdlzh;
	}
	public String getSbdlzh(){
		return sbdlzh;
	}
	public void setSbdlmm(String sbdlmm){
		this.sbdlmm = sbdlmm;
	}
	public String getSbdlmm(){
		return sbdlmm;
	}
	public void setSxtlx(String sxtlx){
		this.sxtlx = sxtlx;
	}
	public String getSxtlx(){
		return sxtlx;
	}
	public void setXzbh(String xzbh){
		this.xzbh = xzbh;
	}
	public String getXzbh(){
		return xzbh;
	}
	public void setSblx(int sblx){
		this.sblx = sblx;
	}
	public int getSblx(){
		return sblx;
	}
	public void setSbxh(String sbxh){
		this.sbxh = sbxh;
	}
	public String getSbxh(){
		return sbxh;
	}
	public void setSbbbh(String sbbbh){
		this.sbbbh = sbbbh;
	}
	public String getSbbbh(){
		return sbbbh;
	}
	public void setQybh(String qybh){
		this.qybh = qybh;
	}
	public String getQybh(){
		return qybh;
	}
	public void setCjbh(String cjbh){
		this.cjbh = cjbh;
	}
	public String getCjbh(){
		return cjbh;
	}
	public void setCjmc(String cjmc){
		this.cjmc = cjmc;
	}
	public String getCjmc(){
		return cjmc;
	}
	public void setSbazwz(String sbazwz){
		this.sbazwz = sbazwz;
	}
	public String getSbazwz(){
		return sbazwz;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setRjbbh(String rjbbh){
		this.rjbbh = rjbbh;
	}
	public String getRjbbh(){
		return rjbbh;
	}
	public void setSpsrtds(int spsrtds){
		this.spsrtds = spsrtds;
	}
	public int getSpsrtds(){
		return spsrtds;
	}
	public void setSpsctds(int spsctds){
		this.spsctds = spsctds;
	}
	public int getSpsctds(){
		return spsctds;
	}
	public void setYpsrtds(int ypsrtds){
		this.ypsrtds = ypsrtds;
	}
	public int getYpsrtds(){
		return ypsrtds;
	}
	public void setYpsctds(int ypsctds){
		this.ypsctds = ypsctds;
	}
	public int getYpsctds(){
		return ypsctds;
	}
	public void setBjsrtds(int bjsrtds){
		this.bjsrtds = bjsrtds;
	}
	public int getBjsrtds(){
		return bjsrtds;
	}
	public void setBjsctds(int bjsctds){
		this.bjsctds = bjsctds;
	}
	public int getBjsctds(){
		return bjsctds;
	}
	public void setZdzls(int zdzls){
		this.zdzls = zdzls;
	}
	public int getZdzls(){
		return zdzls;
	}
	public void setMlczxy(int mlczxy){
		this.mlczxy = mlczxy;
	}
	public int getMlczxy(){
		return mlczxy;
	}
	public void setTmtds(int tmtds){
		this.tmtds = tmtds;
	}
	public int getTmtds(){
		return tmtds;
	}
	public void setDlfwzbh(String dlfwzbh){
		this.dlfwzbh = dlfwzbh;
	}
	public String getDlfwzbh(){
		return dlfwzbh;
	}
	public void setDk(int dk){
		this.dk = dk;
	}
	public int getDk(){
		return dk;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
}